@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Oxygen:400,300,700);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300);
body {
	padding: 0;
	background: #353535;
	font-family: 'Oxygen', sans-serif;
}
p {
}
a, a:visited {
}
a:hover {
}
/* for google maps info box*/
#googleMap img {
	max-width: none;
}
#googleMap label {
	width: auto;
	display: inline;
}
/* for google recaptcha*/
.recaptchatable, #recaptcha_area tr, #recaptcha_area td, #recaptcha_area th {
	line-height: 0!important;
}
.recaptcha_input_area {
	height: 30px!important;
}
 input::-moz-placeholder, textarea::-moz-placeholder {
 color: #000;
 opacity:1;
}
 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #000;
opacity:1;
}
 input:-moz-placeholder, textarea:-moz-placeholder {
color: #000;
opacity:1;
}
 input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: #000;
}
/*/HEADER/*/

.header, .header-follower {
	background: #fff;
	height: 149px;
}
.header-follower {
	background: url(/media/img/follower-header-right.png) no-repeat top right #fff;
}
.header .container, .header-follower .container {
	height: 149px;
}
.middle {
	background: #232222;
}
.f-middle {
	background: #353535;
}
.logo {
	position: relative;
	z-index: 9999;
}
.follower-logo {
	margin-top: 80px;
}
.address {
	text-transform: uppercase;
	margin-top: 20px;
	font-size: 14px;
	font-weight: bold;
	color: #027381;
}
.address span {
	color: #232222;
}
.sf-menu {
}
.sf-menu li a {
	color: #fff;
	font-weight: 300;
	font-size: 18px;
	text-decoration: none;
	height: 22px;
}
.sf-menu li a:hover {
	background: #031e22;
}
.sf-menu li ul {
	background: #737373;
}
#lower h1 {
	color: #fff;
	font-size: 60px;
	margin-top: 0px;
	padding-top: 30px;
	font-weight: 300;
}
#lower h1 small {
	font-size: 30px;
	color: #fff;
}
#lower .address {
	color: #8dd3dc;
	margin-top: 30px;
	font-weight: normal;
}
/*/SLIDER/*/
.slider {
	position: absolute;
	top: -149px;
	width: 1090px;
	height: 768px;
}
.slider img {
	max-width: none !important;
}
.slide-right {
	position: absolute;
	right: 0px;
	z-index: 100;
	height: 617px;
	top: 0px;
}
.slide-container {
	position: relative;
	height: 617px;
}
/*/LEFT MENU/*/
.follower-left-menu {
	background: #232222;
	padding-right: 10px;
	padding-bottom: 30px;
}
.left-menu ul {
	list-style-type: none;
	margin: 0px;
	font-weight: 300;
	font-size: 16px;
	padding-right: 15px;
}
.left-menu ul li a {
	color: #fff;
	text-align: right;
	display: block;
	padding: 0 0 15px 0;
	text-decoration: none;
	text-transform: uppercase;
}
.left-menu #home {
	padding: 20px 0 0 0;
}
.left-menu #home a {
	display: block;
	text-indent: -9999px;
	background: url(/media/img/home.png) no-repeat top right;
	height: 39px;
	text-align: left;
	padding: 0px 0 20px 0;
}
#call {
	background: url(/media/img/call-bg.png) no-repeat top right;
	height: 66px;
	position: relative;
	right: -20px;
	margin-top: 15px;
	text-align: right;
	color: #027381;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 5px 30px 0 0;
	line-height: 25px;
}
.follower-call {
	right: -10px !important;
}
#call span {
	font-weight: 300;
	color: #fff;
}
#social {
	text-align: right;
	margin-top: 20px;
	padding-right: 10px;
}
#social h5 {
	font-size: 16px;
	text-transform: uppercase;
	margin: 0px;
	font-weight: 300;
	color: #fff;
}
#social a img {
	margin-right: 10px;
	margin-top: 15px;
}
#left-menu #social a:first-child img {
	margin-right: 0px;
}
/*/FEATURED PROPERTY*/
#featured-property {
	clear: both;
	position: relative;
	right: -20px;
	top: 20px;
}
#featured-property .header {
	background: rgb(0,77,87); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(0,77,87,1) 0%, rgba(1,78,88,1) 23%, rgba(4,83,91,1) 40%, rgba(11,95,100,1) 61%, rgba(25,117,115,1) 89%, rgba(29,123,119,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0,77,87,1)), color-stop(23%, rgba(1,78,88,1)), color-stop(40%, rgba(4,83,91,1)), color-stop(61%, rgba(11,95,100,1)), color-stop(89%, rgba(25,117,115,1)), color-stop(100%, rgba(29,123,119,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(0,77,87,1) 0%, rgba(1,78,88,1) 23%, rgba(4,83,91,1) 40%, rgba(11,95,100,1) 61%, rgba(25,117,115,1) 89%, rgba(29,123,119,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(0,77,87,1) 0%, rgba(1,78,88,1) 23%, rgba(4,83,91,1) 40%, rgba(11,95,100,1) 61%, rgba(25,117,115,1) 89%, rgba(29,123,119,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(0,77,87,1) 0%, rgba(1,78,88,1) 23%, rgba(4,83,91,1) 40%, rgba(11,95,100,1) 61%, rgba(25,117,115,1) 89%, rgba(29,123,119,1) 100%); /* IE10+ */
	background: linear-gradient(to right, rgba(0,77,87,1) 0%, rgba(1,78,88,1) 23%, rgba(4,83,91,1) 40%, rgba(11,95,100,1) 61%, rgba(25,117,115,1) 89%, rgba(29,123,119,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004d57', endColorstr='#1d7b77', GradientType=1 ); /* IE6-9 */
	height: 39px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
	text-align: right;
	line-height: 35px;
	padding: 0 30px 0 0;
}
#featured-property .img {
	position: relative;
	height: auto;
	max-height: 205px;
	overflow: hidden;
}
#featured-property .location {
	position: absolute;
	width: 100%;
	height: 35px;
	background: rgba(0,0,0,0.7);
	bottom: 0px;
	color: #fff;
	text-align: right;
	-webkit-box-sizing: border-box; /* content-box */
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 40px;
	line-height: 33px;
}
#featured-property .location a {
	color: #fff;
	text-decoration: none;
}
#featured-property .location a img {
	padding-left: 5px;
	margin-top: -2px;
}
/*/FOOTER */
#footer {
	padding-left: 40px;
	padding-top: 10px;
}
#footer .buy a, #footer .lease a, #footer .sell a, #footer .resources a, #footer .about a, #footer .contact a {
	display: block;
	background: url(/media/img/buy-bg.jpg) no-repeat;
	background-position: 0px 0px;
	height: 189px;
	text-decoration: none;
	color: #fff;
	font-size: 36px;
	font-weight: 300;
	-webkit-box-sizing: border-box; /* content-box */
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 15px;
}
#footer .lease a {
	background: url(/media/img/lease.jpg) no-repeat;
}
#footer .sell a {
	background: url(/media/img/sell.jpg) no-repeat;
}
#footer .resources a {
	background: url(/media/img/resources.jpg) no-repeat;
}
#footer .about a {
	background: url(/media/img/about.jpg) no-repeat;
}
#footer .contact a {
	background: url(/media/img/contact.jpg) no-repeat;
}
#footer .buy a:hover, #footer .lease a:hover, #footer .sell a:hover, #footer .resources a:hover, #footer .about a:hover, #footer .contact a:hover {
	background-position: 0px -189px;
}
/*/ BOTTOM /*/
#bottom {
	height: 141px;
	background: #737373;
	margin-top: 50px;
}
#bottom .container {
	text-align: center;
}
#bottom .container .address {
	color: #353535;
	font-size: 18px;
}
#bottom .container .address span {
	color: #fff;
}
#bottom .container .bottom-links {
	color: #fff;
	font-weight: 300;
}
#bottom .container .bottom-links a {
	color: #fff;
	text-decoration: none;
}
#bottom .container .bottom-links a:last-child {
	color: #353535;
	font-weight: 300;
}
/*/FOLLOWER NAV/*/

#nav {
	height: 49px;
	background: #003036;
}
#nav ul li a {
}
#lower {
	background: #00525d;
	height: 100px;
}
/*/FOLLOWER CONTENT /*/ 
.contentArea {
	padding-top: 40px;
	font-family: 'Roboto Condensed', sans-serif;
	color: #fff;
	line-height: 25px;
	font-size: 18px;
	font-weight: 300;
}
.contentArea h2 {
	font-weight: 300;
	color: #008496;
	font-size: 36px;
	margin: 0px;
	font-family: 'Oxygen', sans-serif;
}
.follower-top {
	padding-top: 20px;
	padding-bottom: 20px;
}
.contentArea h3 {
	font-size: 24px;
	color: #008496;
	font-weight: 300;
	margin: 0 0 10px 0;
	font-family: 'Oxygen', sans-serif;
}
.property-listing {
	overflow: hidden;
	background: #acacac;
	font-family: 'Oxygen', sans-serif;
	margin-left: 10px;
	margin-bottom: 15px;
}
.property-listing .span10 {
	padding: 10px 0 10px 10px;
	-webkit-box-sizing: border-box; /* content-box */
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #000;
	font-size: 18px;
	font-weight: 300;
	line-height: 20px;
	font-family: 'Roboto Condensed', sans-serif;
	height: 218px;
	position: relative;
}
.property-listing:hover {
	cursor: pointer;
	background: #5f5f5f;
}
.property-listing .span10 h4 a, .property-details h4 {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 20px;
	font-family: 'Oxygen', sans-serif;
}
.property-details h4 {
	font-size: 30px;
}
.property-container {
	margin-left: 0px;
}
.listing-price {
	background: #027381;
	height: 49px;
	bottom: 0px;
	left: -20px;
	position: absolute;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size: 20px;
	color: #fff;
	line-height: 45px;
}
.listing-price img {
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
}
.property-listing .span3 {
	margin-top: 45px;
}
.property-listing .span3 .span1 {
	text-align: center;
	font-family: 'Roboto Condensed', sans-serif;
	color: #353535;
	font-size: 14px;
}
.property-details {
	margin-left: 10px;
}
#cycle-2 {
	margin-top: 15px;
}
#cycle-2 .cycle-slide {
	width: auto !important;
	margin-right: 14px;
}
#cycle-2 .cycle-slide:last-child {
	margin-right: 0px;
}
#cycle-2 .cycle-carousel-wrap {
}
#slideshow-1 {
	position: relative;
	margin-top: 20px;
}
#slideshow-2 .cycle-slide {
	cursor: pointer;
}
#slider-nav {
	position: absolute;
	z-index: 110;
	top: 10px;
	left: 10px;
}
.desc-container {
	background: #acacac;
	-webkit-box-sizing: border-box; /* content-box */
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px 10px 10px 10px;
	overflow: hidden;
	color: #000;
	line-height: 24px;
	margin-top: 15px;
}
.desc-container div:first-child {
	padding-bottom: 20px;
}
.contentArea .desc-container h5 {
	font-size: 24px;
	font-weight: bold;
	color: #027381;
	font-family: 'Oxygen', sans-serif;
	line-height: 25px;
}
.agent {
	margin-right: -10px;
	margin-top: -10px;
}
.agent-header {
	background: #00525d;
	height: 67px;
	-webkit-box-sizing: border-box; /* content-box */
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #fff;
	font-weight: 300;
	font-family: 'Oxygen', sans-serif;
	padding: 30px 0 0 15px;
	font-size: 20px;
	margin-bottom: 12px;
}
.agent-details {
	font-size: 18px;
}
.agent-details h5 {
	color: #fff;
	font-size: 22px;
	font-family: 'Oxygen', sans-serif;
	margin: 10px 0 10px 0;
}
.price-top {
	margin-top: 15px;
}
.prop-details-large {
	background: rgba(255,255,255,0.8);
	position: absolute;
	top: 0px;
	right: 80px;
	z-index: 101;
	width: 160px;
	text-align: center;
	-webkit-box-sizing: border-box; /* content-box */
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 5px 0 0 10px;
	height: 56px;
	color: #353535;
}
.contentArea h5 {
	color: #8DD3DC;
	font-size: 20px;
	margin: 10px 0 0 0;
	font-weight: normal;
}
.contentArea a {
	color: #fff;
	text-decoration: underline;
}
.contentArea table {
	color: #fff;
}
.form-horizontal .control-label {
	float: left;
	padding-top: 5px;
	text-align: right;
	width: 100px;
}
.form-horizontal .controls {
	margin-left: 120px;
}
.form-horizontal .control-group:before, .form-horizontal .control-group:after {
	content: "";
	display: table;
	line-height: 0;
}
.form-horizontal .control-group:after {
	clear: both;
}
.form-horizontal .control-group:before, .form-horizontal .control-group:after {
	content: "";
	display: table;
	line-height: 0;
}
.form-horizontal .control-group {
	margin-bottom: 20px;
}
.form-horizontal h5 {
	padding-bottom: 15px;
}
.req {
	color: #F00;
}
.contentArea .about-btn {
	background: url(/media/img/btn-bg.png) no-repeat;
	width: 190px;
	height: 111px;
	color: #fff;
	text-decoration: none;
	font-size: 24px;
	text-transform: uppercase;
	font-family: 'Oxygen', sans-serif;
	font-weight: 300;
	-webkit-box-sizing: border-box; /* content-box */
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px;
	display: block;
	margin-right: 20px;
	float: left;
}
.contentArea .about-btn span {
	font-size: 15px;
	line-height: 20px;
}
.about-btn:hover {
	opacity: 0.8;
	filter: alpha(opacity=80); /* For IE8 and earlier */
}
/*/SEARCH NAV /*/

#search-nav {
	margin-top: -40px;
	margin-bottom: 40px;
	overflow: hidden;
}
.contentArea #search-nav ul {
	margin: 0px;
	list-style-type: none;
}
.contentArea #search-nav ul li a {
	float: left;
	display: block;
	background: url(/media/img/search-btns-bg.png) no-repeat;
	background-position: 0 0;
	height: 115px;
	color: #fff;
	font-family: 'Oxygen', sans-serif;
	font-size: 24px;
	text-transform: uppercase;
	text-decoration: none;
	-webkit-box-sizing: border-box; /* content-box */
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px 0 0 10px;
}
#search-nav ul li a:hover {
	background-position: 0 -115px;
}
.testimonial {
	border-bottom: 1px dashed #8DD3DC;
	padding: 10px 0 10px 0;
}
.webappSearch {
	margin-left: 20px;
	clear: both;
	overflow: hidden;
}
.webappSearch > div {
	width: 50%;
	float: left;
	overflow: hidden;
}
.webappSearch > div.options select, .webappSearch > div.options input[type=text] {
	float: left;
	max-width: 40%;
	margin: 0 10px 20px 10px;
}
.webappSearch > div.locations select {
	width: 93%;
}
.webappSearch > div.locations input[type=text] {
	width: 89%;
}
.webappSearch input[type=submit] {
	background: #027381;
	color: #fff;
	border: none;
	width: 85%;
	float: left;
	margin-left: 10px;
	line-height: 40px;
	font-size: 20px;
}

@media (max-width: 2000px) {
#container {
	overflow: hidden;
}
.lease, .sell, .resources, .about, .contact {
	margin-left: 6px;
}
}
/* for google maps info box*/
#googleMap img {
	max-width: none;
}
#googleMap label {
	width: auto;
	display: inline;
}
